/** 分类列表 
* - Request: Empty
* - Response: CategoryListReply
*/
export const URL_Category_Fetch = "/content.Category/Fetch"

/** 添加分类 
* - Request: CategoryItem
* - Response: StatusReply
*/
export const URL_Category_Create = "/content.Category/Create"

/** 修改分类 
* - Request: ModifyCategoryRequest
* - Response: StatusReply
*/
export const URL_Category_Modify = "/content.Category/Modify"

/** 删除分类 
* - Request: DeleteCategoryRequest
* - Response: StatusReply
*/
export const URL_Category_Delete = "/content.Category/Delete"

/** 文章列表 
* - Request: PostListRequest
* - Response: PostListReply
*/
export const URL_Post_Fetch = "/content.Post/Fetch"

/** 获取文章详情 By Identity 
* - Request: GetPostRequest
* - Response: PostItem
*/
export const URL_Post_GetByIdentity = "/content.Post/GetByIdentity"

/** 获取文章详情 By Key 
* - Request: GetPostByKeyRequest
* - Response: PostItem
*/
export const URL_Post_GetByKey = "/content.Post/GetByKey"

/** 搜索文章 
* - Request: SearchRequest
* - Response: PostListReply
*/
export const URL_Post_Search = "/content.Post/Search"

/** 发布文章 
* - Request: PostItem
* - Response: StatusReply
*/
export const URL_Post_Create = "/content.Post/Create"

/** 修改文章 
* - Request: PostItem
* - Response: StatusReply
*/
export const URL_Post_Modify = "/content.Post/Modify"

/** 删除文章 
* - Request: IdentRequest
* - Response: StatusReply
*/
export const URL_Post_Delete = "/content.Post/Delete"

/** 文章点赞处理 
* - Request: PostOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_IncrPostLike = "/content.Post/IncrPostLike"

/** 文章点赞取消处理 
* - Request: PostOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_DescPostLike = "/content.Post/DescPostLike"

/** 文章点踩处理 
* - Request: PostOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_IncrPostUnlike = "/content.Post/IncrPostUnlike"

/** 文章点踩取消处理 
* - Request: PostOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_DescPostUnlike = "/content.Post/DescPostUnlike"

/** 评论列表 
* - Request: CommentListRequest
* - Response: CommentListResponse
*/
export const URL_Post_CommentList = "/content.Post/CommentList"

/** 发布评论 
* - Request: CommentItem
* - Response: StatusReply
*/
export const URL_Post_AddComment = "/content.Post/AddComment"

/** 修改评论 
* - Request: CommentItem
* - Response: StatusReply
*/
export const URL_Post_ModifyComment = "/content.Post/ModifyComment"

/** 删除评论 
* - Request: DeleteCommentRequest
* - Response: StatusReply
*/
export const URL_Post_DeleteComment = "/content.Post/DeleteComment"

/** 评论点赞处理 
* - Request: CommentOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_IncrCommentLike = "/content.Post/IncrCommentLike"

/** 评论点赞取消处理 
* - Request: CommentOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_DescCommentLike = "/content.Post/DescCommentLike"

/** 评论点踩处理 
* - Request: CommentOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_IncrCommentUnlike = "/content.Post/IncrCommentUnlike"

/** 评论点踩取消处理 
* - Request: CommentOpIdentityRequest
* - Response: StatusReply
*/
export const URL_Post_DescCommentUnlike = "/content.Post/DescCommentUnlike"

/** 标签列表 
* - Request: IdentRequest
* - Response: TagsListReply
*/
export const URL_Tags_Fetch = "/content.Tags/Fetch"

/** 创建标签 
* - Request: TagsItem
* - Response: StatusReply
*/
export const URL_Tags_Create = "/content.Tags/Create"

/** 修改标签 
* - Request: TagsItem
* - Response: StatusReply
*/
export const URL_Tags_Modify = "/content.Tags/Modify"

/** 删除标签 
* - Request: IdentRequest
* - Response: StatusReply
*/
export const URL_Tags_Delete = "/content.Tags/Delete"

